# Get the schema for a serving endpoint

Launch stage: Public Preview

`GET /api/2.0/serving-endpoints/{name}/openapi`

Get the query schema of the serving endpoint in OpenAPI format. The schema contains information for the supported paths, input and output format and datatypes.

API scopes: model-serving

Response content type: `text/plain`

## Path parameters

- `name` (string, required)
  The name of the serving endpoint that the served model belongs to. This field is required.
  Example: `feed-ads`
  Constraints: `[ 1 .. 63 ] characters`

## Returns

Returns binary.

